Sn0wbreeze 2.3b1 : Jailbreak iOS 4.3 Tethered

 

Sn0wbreeze reçoit une mise à jour en verison 2.3b1 pour un Jailbreak de l‘iOS 4.3 Tethered.
Tethered signifie que vous serez dans l’obligation d’utiliser votre PC pour chaque redémarrage de votre iPhone/iPad/iPod Touch sur iOS 4.3.
Loin d’être pratique, mais le seul a proposé le Jailbreak actuellement et compatible uniquement sur PC.

Télécharger Sn0wbreeze 2.3b1 ici pour Windows

Vous pouvez utiliser notre Tuto ici.

A savoir :

Le Jailbreak de l’iOS 4.3 ne sert pour le moment à rien puisque :

  • MobileSubtrate n’est pas encore compatible : Utile à l’activation de Tweaks…
  • Jailbreak Tethered : Avoir votre PC sous la main pour chaque redémarrage. Donc très peu pratique !
  • Et le désimlockage n’est pas encore fonctionnel via Ultrasn0w. (Merci à Kevin : Rappel que le désimlockage est gratuit au bout de 3 mois).

Pour conclure, il est donc inutile de vous lancer dans une aventure perdue d’avance avec ce Jailbreak.

Laissons notre cher iH8sn0w finaliser proprement son logiciel de Custom Firmware Sn0wbreeze encore en version Beta.

 
  • 19121 Posts
  • 7885 Comments

Fondateur & Rédacteur

Commentaire(4)

    Kévin
    13 mars 2011 - 22 h 04 min

    pour le desimlock officiel maintenant en france c’est 3 mois 🙂 pour mon iphone 4 j’ai du payer 59€ chez bouygues 🙂

      iPhonote
      13 mars 2011 - 22 h 43 min

      Yes Kevin ! Merci de le préciser 😉
      Tu as payé malgré ton ancienneté ?

    Kévin
    13 mars 2011 - 23 h 55 min

    je l’ai acheter d’occas sur le bon coin jb en 4.0.1 donc désimlock ultrasnow et mise à jour 4.1 et j’ai perdu mon désimlock. donc le seul moyen pour qu’il soit désimlock officiel j’ai du payer pour retrouver mon réseau Orange. Et oui la connerie de mettre à jour sans réflechir. heureusement que mes SHSH soient sauvegarder depuis la 4.0.1.

      iPhonote
      14 mars 2011 - 8 h 46 min

      Et oui si tu l’as acheté d’occasion, c’est normal.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *